a:link {  font-family: Georgia, Times New Roman, Times, serif; text-decoration: bold; font-size: 13px; color:#9A1B1F}
a:visited {  font-family: Georgia, Times New Roman, Times, serif; text-decoration: bold; font-size: 13px; color:#9A1B1F}
a:hover {  font-family: Georgia, Times New Roman, Times, serif; text-decoration: bold; font-size: 13px; color:#000000}
a:active {  font-family: Georgia, Times New Roman, Times, serif; text-decoration: bold; font-size: 13px; color:#9A1B1F}
p {  font-family: Georgia, Times New Roman, Times, serif; text-decoration: none; font-size: 13px; color:#666666 }
p1 {  font-family: Georgia, Times New Roman, Times, serif; text-decoration: none; font-size: 13px; color:#666666 }
TD {  font-family: Georgia, Times New Roman, Times, serif; text-decoration: none; font-size: 13px; color:#666666 }
BR {  font-family: Georgia, Times New Roman, Times, serif; text-decoration: none; font-size: 13px; color:#666666 }sw